Mailinglist Archive: opensuse-de (6807 mails)

< Previous Next >
Re: kde3.1-konqueror mit su
Hallo Poldi,

Poldi Winkler wrote:

mcop warning: user defined signal handler found for SIG_PIPE, overriding
/tmp/mcop-gipo is accessible owned by user
zone still contained 32 blocks

unterscheidet sich nur in der Anzahl der Blöcke (5 zu 32!).
Nur noch als web-.browser öffnet sich der Konqueror, ansonsten muß ich
krusader oder kommander verwenden, die anstandslos funktionieren.

Diese Art von Problemen hatte ich auch schon 2 Mal unter KDE 3.0.3.
Es scheint an irgendwas in ~/.kde zu liegen, denn nach einem Umbenennen
dieser Directory (KDE darf nicht laufen) war's wieder weg.
Warum's allerdings dazu gekommen ist, habe ich nicht herausgefunden.
Seit dem habe ich eine funktionierende ~/.kde mit tar gesichert, damit
ich nicht jedesmal alles neu Konfigurieren muss.

Gruss
Werner

< Previous Next >